| GET | /RestApi/sitefinity/related-data/parent-items |
|---|
import java.math.*
import java.util.*
import java.io.InputStream
import net.servicestack.client.*
open class ChildItemMessage
{
open var ChildItemId:String? = null
open var ChildItemType:String? = null
open var ChildProviderName:String? = null
open var Filter:String? = null
open var Order:String? = null
open var Skip:Int? = null
open var Take:Int? = null
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/sitefinity/related-data/parent-items HTTP/1.1 Host: www.imglobal.com Accept: application/json